/*
Item Name : CSS3 Mega Drop Down Menu
Author URI : http://themeforest.net/user/Keliah
Item URI : http://codecanyon.net/item/css3-mega-drop-down-menu/126387
Version : 2.1
*/

/*

TABLE OF CONTENTS

01 MENU BAR
02 DROP DOWN MENU
03 CONTENT STYLINGS
04 CONTACT FORM

*/



/*  ______________________________________

	01 MENU BAR
    _______________________________________  */




.menu {
	list-style:none;
	width:960px;
	float:left;
	color:#fff;
	margin-left:10px;
	font:bold 15px/15px Arial,sans-serif;
}
.menu .submenu:first-child .dropdown_1columns, 
.menu .submenu:first-child .dropdown_2columns, 
.menu .submenu:first-child .dropdown_3columns, 
.menu .submenu:first-child .dropdown_4columns,
.menu .submenu:first-child .dropdown_5columns { margin-left:-10px;}
.menu .submenu a{ text-transform:capitalize; font:bold 15px/15px Arial,sans-serif !important; padding:9px 12px 11px !important; display:block; color:#FFFFFF; }
.menu .submenu:hover  a{ background:url(../images/menu_hover.png) center 30px no-repeat; color:#fff; text-decoration:none;}
.menu .submenu a:hover { text-decoration:underline;}
.menu li{
	float:left; text-align:center; position:relative; padding: 0; height:35px; }	
.menu li:hover {
	z-index:22;
}
.menu li.submenu div a {
	color: #fff !important;
	outline:0;
	text-decoration:none;
	display:block;
	font: 12px/20px Arial,sans-serif !important;
	padding:0 !important;
}
.menu li.submenu  div a:hover{ text-decoration:underline; }
.menu li a:hover{ color: #000;}
.menu li .drop {}
.menu li div a.drop,.menu li ul.levels li.parent ul li.parent ul li a,.menu li ul.levels li.parent ul li a{
	background:none;}	
.menu li ul.levels li.parent a,.menu li ul.levels li.parent ul li.parent a,ul.levels li a.parent{
	background:url(../images/icon_dropmenu2.gif) right center no-repeat; margin-right:7px;}

/* Right aligned menu item */

.menu .right {
	float:right;
	right:0;
	margin-right:0px;
}

.menu li span{
	color:#fff; text-transform:capitalize; font-weight:bold;}
/*  _______________________________________

	02 DROP DOWN MENU
    _______________________________________  */

/* Left & right aligned common styles */

.menu .dropdown_1columns, 
.menu .dropdown_2columns, 
.menu .dropdown_3columns, 
.menu .dropdown_4columns,
.menu .dropdown_5columns {
	margin:4px auto; left:-999em; position:absolute; border-top:none; padding:10px; text-align:left; z-index:20; }
.menu .dropdown_1columns {width: 125px;background:url(../images/1dropdown.png) 0 bottom no-repeat;}
.menu .dropdown_2columns {width: 280px;background:url(../images/2dropdown.png) 0 bottom no-repeat;}
.menu .dropdown_3columns {width: 435px;background:url(../images/3dropdown.png) 0 bottom no-repeat;}
.menu .dropdown_4columns {width: 590px;background:url(../images/4dropdown.png) 0 bottom no-repeat;}
.menu .dropdown_5columns {width: 745px;background:url(../images/5dropdown.png) 0 bottom no-repeat;}

/* Showing Drop Down on Mouse Hover - Left aligned */

.menu li:hover .dropdown_1columns, 
.menu li:hover .dropdown_2columns, 
.menu li:hover .dropdown_3columns,
.menu li:hover .dropdown_4columns,
.menu li:hover .dropdown_5columns {
	left:0px;
	top:31px;
}

/* Showing Drop Down on Mouse Hover - Right aligned */

.menu li .align_right {
}
.menu li:hover .align_right {
	left:auto; right:0px; }

/* Columns Sizes */

.menu .col_1,
.menu .col_2,
.menu .col_3,
.menu .col_4,
.menu .col_5,
.menu .col_6 {
	display:inline;
	float: left;
	position: relative;
}
.menu .col_1 {width:135px;}
.menu .col_2 {width:280px;}
.menu .col_3 {width:435px;}
.menu .col_4 {width:590px;}
.menu .col_5 {width:745px;}
.menu .col_6 {width:920px;}

/* IMPORTANT */

/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.menu .firstcolumn {
	margin-left: 0; /* Clearing margin & left */
	clear: left;
}

/*  _______________________________________

	03 CONTENT STYLINGS
    _______________________________________  */
.menu p,
.menu ul,
.menu li,
.menu h2,
.menu h3 {
	font-size:14px; 
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color:#bebebe;
}
.menu p {
	font-size:12px;	line-height:18px; margin-bottom:10px;}
.menu .strong {
	font-weight:bold;
}
.menu .italic {
	font-style:italic;
}
.menu h2 {
	font-family:Georgia,Arial, Helvetica, sans-serif;
	font-weight:400;
	letter-spacing:-1px;
	font-size:21px;
	line-height:21px;
	margin-top:7px;
	margin-bottom:14px;
	padding-bottom:14px;
}
.menu h3 {
	font-family:Georgia,Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size:14px;
	line-height:21px;
	margin-top:7px;
	margin-bottom:14px;
	padding-bottom:7px;
}
.menu .pusher { /* Use this pucher if you want to give more vertical spacing between your rows of content */
	margin-top:18px;
}

/* Icon paragraphs */

.menu .help,
.menu .favorite,
.menu .mail,
.menu .print {
	padding-left:36px;
	margin-bottom:18px;


}
/* Images styles */

.menu .imgshadow_dark{ /* Better style on dark background */
	padding:4px;
	margin-top:5px;
}
.menu .imgshadow_light { /* Better style on light background */
	padding:4px;
	margin-top:5px;
}
.menu .img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:2px 15px 5px 0px;
}
.menu .img_right { /* Image sticks to the right */
	width:auto;
	float:right;
	margin:2px 0px 5px 15px;
}

/* Box styles */

.menu li .black_box {
	margin:4px 6px;
}

.menu li .dark_grey_box {
	 margin:4px 6px; }

/* Standard lists styles */

.menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
.menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	margin:0;
	height:auto;
	float:left;
	text-align:left;
	width:100%;
}
.menu li ul li:hover {
	background:none;
	border:none;
	margin:0;
}

/* Greybox lists styles */

.menu li .greybox li {
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:131px;
}
.menu li .greybox li:hover {
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

/* Other lists styles */

.menu li .plus li {
	margin:0px 0px 4px 0px;
	padding:0px 0px 0px 21px;
	width:109px;
}
.menu li .plus li:hover {
	padding:0px 0px 0px 21px;
	margin:0px 0px 4px 0px;
}

/* Social Icons */

.menu li ul.social {
	list-style:none;
	margin:0;
	padding:0;
}
.menu li ul.social li {
	padding-top:5px;
	margin:0 12px 12px 0;
	float:left;
	position:relative;
	display:inline;
	width:32px;
}
.menu li ul.social li:hover {
	padding-top:5px;
	margin:-1px 12px 12px 0;
}
.menu li ul.social li span {
	display:none;
}

/* 2-Levels Drop Down */
.menu .col_1 .levels ul{width: 145px;background:url(../images/1dropdown.png) 0 bottom no-repeat;}
.menu .col_2  .levels ul{width: 300px;background:url(../images/2dropdown.png) 0 bottom no-repeat;}
.menu .col_3  .levels ul{width: 455px;background:url(../images/3dropdown.png) 0 bottom no-repeat;}
.menu .col_4  .levels ul{width: 610px;background:url(../images/4dropdown.png) 0 bottom no-repeat;}
.menu .col_5  .levels ul{width: 765px;background:url(../images/5dropdown.png) 0 bottom no-repeat;}
.menu .levels {
	list-style:none;
	margin:0;
	padding:0;
}
.menu .levels li li, .menu .levels li li:hover {
	padding: 0px 10px;
}
.menu .col_1 .levels li li,.menu .col_1 .levels li li:hover{width: 125px;}
.menu .col_2  .levels li li,.menu .col_2  .levels li li:hover{width: 270px;}
.menu .col_3  .levels li li,.menu .col_3  .levels li li:hover{width: 425px;}
.menu .col_4  .levels li li,.menu .col_4  .levels li li:hover{width: 580px;}
.menu .col_5  .levels li li,.menu .col_5  .levels li li:hover{width: 735px;}
.menu .levels ul { /* First level drop down */
	position:absolute;
	z-index:500;
	top:-23px;
	left:100%;
	display:none;
	margin:15px 0px 0px 0px;
	padding:6px 0px 6px 0px;
}
.menu .levels ul ul {
	top:-6px;
	left:100%;
	margin:0px;
}
.menu .levels li:hover {
	cursor:pointer;
	z-index:100;
}
.menu .levels li:hover ul ul,
.menu .levels li li:hover ul ul
{display:none;}

.menu .levels li:hover ul,
.menu .levels li li:hover ul
{display:block;}





/*  _______________________________________

	04 CONTACT FORM
    _______________________________________  */



.menu form {
	margin:0 0 12px 0;
	padding:0px;
}

/* Labels & fieldsets stylings */

.menu fieldset {
	margin:0;
	border:none;
}		
.menu form p {
	margin:10px 0;
	overflow:hidden;
	width:270px;
}

.menu label {
	float:left;
	display:block;
	text-align:left;
	width:50px;
}	
.menu input,
.menu textarea {	
	margin:0;	
	width:170px;
	float:right;
	color:#000;	
	background-color:#e2cbbb;
	border:1px solid #222222;
	padding:3px 5px 3px 5px;
}		
.menu textarea {
	height:100px;
	overflow:auto;
}
					

/* Buttons stylings */

.menu button {
	float:right;
	width:80px;
	margin:0px;
	margin-right:30px;
	border:none;
	padding: 2px 7px 2px 7px;
	color:#000;	
	cursor:pointer;
}

/* Messages when sending email */

.error, .sent {
	font-size:12px;
	line-height:18px;
	padding:5px;
	margin-bottom:10px;
}
.error {
	background:#f3afa6;
	border:#ef9588 solid 1px;
	color:#992213;
}
.sent {
	background:#bef08f;
	border:#adec71 solid 1px;
	color:#37620d;
}
.menu li.position-right-li{/* position:static*/}
.menu li:hover div.position-right{
	position:absolute; right:-221px; left:auto; top:31px; }
/*============================Contact*/	
.menu #contactForm .form-list .field{ width:285px; margin-right:0; }
.menu  #contactForm .fieldset{padding:0px 25px 0 0; }
.menu li.right .page-title{ display:none; }
.menu  #contactForm label{ float:left; text-transform:capitalize; width:auto; color:#414141;}
.menu  #contactForm input.input-text{ width:195px; height:15px; line-height:15px; background:none !important; margin-right:5px;}
.menu  #contactForm fieldset { padding:0; margin:0;}
.menu  #contactForm .form-list li,#contactForm .form-list li.wide .input-box { width:285px; }
.menu  #contactForm .form-list .input-box { clear:none;display:inline; }
.menu  #contactForm input.input-text:focus,#contactForm textarea:focus { background-color:#f2feff; color:#414141;}
.menu  #contactForm .buttons-set p.required{ width:282px; text-align:right; }
.menu  #contactForm .validation-advice { text-align:right; margin:3px 0 5px; background:none;}
.menu  #contactForm .buttons-set button.button{ float:right; background:none;}
.menu  #contactForm .form-list li.wide textarea{margin-bottom:5px; width:195px; background:none !important;  margin-right:5px;}